WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

MYC4 importer

MYC4 bid importer

Upgrade

If you want to upgrade from version 0.4 and bellow you will have to move the Images and Resources folders from the plugin directory to the wp-content/myc4 directory before you upgrade. This way the images are saved.

If you didn't read this before you upgraded you will have to delete the imported posts and reimport otherwise the images in those posts will not be available anymore.

Requires: 2.7 or higher
Compatible up to: 2.8
Last Updated: 2009-7-20
Downloads: 258

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.